Subject: New Reply Received - Refund not received for order 6295819386
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 07:42:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund not received for order 6295819386  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>I dropped the return item to the UPS courier. I got a call from the collection person from the centrepoint that he asked me to drop the return item to the UPS. So that he can collect from them. </div>
<div><br></div>
<div>By the way, I haven't received any receipt during the time of return. Please kindly check and help me.</div>
<div><br></div>
<div>Thank you</div>
<div><br></div>
<div>Sangeetha</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 1, 2021 at 8:24 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sangeetha,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the return receipt which was provided to you by our courier partner at the time of collection.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482429